# Uses of Class
org.jsoup.helper.HttpConnection.Response

Packages that use HttpConnection.Response
Package
Description
org.jsoup.helper
Package containing classes supporting the core jsoup code.

## Uses of HttpConnection.Response in org.jsoup.helper

Methods in org.jsoup.helper that return HttpConnection.Response
Modifier and Type
Method
Description
`HttpConnection.Response`
HttpConnection.Response.`charset(String charset)`